-- 基础信息
base_info = {
	group_id = 220000091
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 91001, monster_id = 25050201, pos = { x = -121.347, y = 0.800, z = -136.940 }, rot = { x = 0.000, y = 53.929, z = 0.000 }, level = 1 },
	{ config_id = 91002, monster_id = 25050101, pos = { x = -112.828, y = 0.800, z = -133.949 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, disableWander = true, affix = { 1007, 1008, 1019 } },
	{ config_id = 91003, monster_id = 25050101, pos = { x = -117.534, y = 0.800, z = -138.447 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, disableWander = true, affix = { 1007, 1008, 1019 } },
	{ config_id = 91004, monster_id = 25050101, pos = { x = -125.494, y = 0.800, z = -133.304 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, disableWander = true, affix = { 1007, 1008, 1019 } },
	{ config_id = 91005, monster_id = 25050101, pos = { x = -117.856, y = 0.800, z = -132.316 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, disableWander = true, affix = { 1007, 1008, 1019 } },
	{ config_id = 91006, monster_id = 25050101, pos = { x = -112.782, y = 0.800, z = -137.559 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, disableWander = true, affix = { 1007, 1008, 1019 } }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 91007, gadget_id = 70300099, pos = { x = -116.576, y = 0.800, z = -135.463 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.GearStart }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 91001, 91002, 91003, 91004, 91005, 91006 },
		gadgets = { 91007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
